ruby-i18n-inflector_2.6.6-3_all.deb


Advertisement

Description

ruby-i18n-inflector - enhance i18n backend with inflections

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-i18n-inflector
Package version 2.6.6
Package release 3
Package architecture all
Package type deb
Installed size 232 B
Download size 47.69 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-i18n-inflector_2.6.6-3_all.deb 2.6.6 all Debian Main
ruby-i18n-inflector - - -

Requires

Name Value
ruby -
ruby-i18n -
ruby-interpreter -

Download

Type URL
Binary Package ruby-i18n-inflector_2.6.6-3_all.deb
Source Package ruby-i18n-inflector

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-i18n-inflector deb package:
    # sudo apt-get install ruby-i18n-inflector

Files

Path
/usr/lib/ruby/vendor_ruby/i18n-inflector.rb
/usr/lib/ruby/vendor_ruby/i18n-inflector/api.rb
/usr/lib/ruby/vendor_ruby/i18n-inflector/api_strict.rb
/usr/lib/ruby/vendor_ruby/i18n-inflector/backend.rb
/usr/lib/ruby/vendor_ruby/i18n-inflector/config.rb
/usr/lib/ruby/vendor_ruby/i18n-inflector/errors.rb
/usr/lib/ruby/vendor_ruby/i18n-inflector/hset.rb
/usr/lib/ruby/vendor_ruby/i18n-inflector/inflection_data.rb
/usr/lib/ruby/vendor_ruby/i18n-inflector/inflection_data_strict.rb
/usr/lib/ruby/vendor_ruby/i18n-inflector/inflector.rb
/usr/lib/ruby/vendor_ruby/i18n-inflector/interpolate.rb
/usr/lib/ruby/vendor_ruby/i18n-inflector/lazy_enum.rb
/usr/lib/ruby/vendor_ruby/i18n-inflector/long_comments.rb
/usr/lib/ruby/vendor_ruby/i18n-inflector/options.rb
/usr/lib/ruby/vendor_ruby/i18n-inflector/version.rb
/usr/share/doc/ruby-i18n-inflector/EXAMPLES.gz
/usr/share/doc/ruby-i18n-inflector/README.rdoc.gz
/usr/share/doc/ruby-i18n-inflector/TODO
/usr/share/doc/ruby-i18n-inflector/USAGE.gz
/usr/share/doc/ruby-i18n-inflector/changelog.Debian.gz
/usr/share/doc/ruby-i18n-inflector/changelog.gz
/usr/share/doc/ruby-i18n-inflector/copyright
/usr/share/doc/ruby-i18n-inflector/rdoc.css
/usr/share/lintian/overrides/ruby-i18n-inflector
/usr/share/rubygems-integration/all/specifications/i18n-inflector-2.6.6.gemspec

Changelog

2016-01-03 - Balasankar C <balasankarc@autistici.org>
ruby-i18n-inflector (2.6.6-3) unstable; urgency=medium
* Team upload.
* Added set-available-locales.patch (Closes: #808855)
- Initialised the locales used in tests
- Removed tests that used nil locale
* Bump debhelper compatibility
2014-11-21 - Pirate Praveen <praveen@debian.org>
ruby-i18n-inflector (2.6.6-2) unstable; urgency=medium
* Rebuild for ruby 2.1 support.
* Bump standards version to 3.9.6 (no changes).
* Update license name in copyright.
2012-10-27 - Praveen Arimbrathodiyil <praveen@debian.org>
ruby-i18n-inflector (2.6.6-1) unstable; urgency=low
* Initial release (Closes: #691533)

See Also

Package Description
ruby-i18n_0.7.0-2_all.deb I18n and localization solution for Ruby
ruby-icalendar_2.4.1-1_all.deb ruby implementation of the iCalendar specification (RFC-5545)
ruby-ice-cube_0.12.1-1_all.deb Ruby Date Recurrence Library
ruby-ice-nine_0.11.2-1_all.deb Ruby module to deep freeze objects
ruby-image-science_1.2.2-1.2_all.deb Clean Ruby library to provide simple transformations on images
ruby-indentation_0.1.1-2_all.deb Ruby extensions for Array and String classes
ruby-inflecto_0.0.2-1_all.deb Ruby library to transform words from singular to plural
ruby-influxdb_0.2.3-2_all.deb library for InfluxDB
ruby-iniparse_1.4.2-1_all.deb library for parsing INI documents
ruby-inline_3.12.4-1_all.deb Ruby library for embedding C/++ external module code
ruby-innertube_1.1.0-4_all.deb thread-safe re-entrant resource pool
ruby-insist_1.0.0-1_all.deb assertion library for both testing and for production code
ruby-instance-storage_1.0.0-3_all.deb Ruby Library for managing class instances with dictionary
ruby-instantiator_0.0.6+git9cbbe70-2_all.deb Ruby library to instantiate an arbitrary class
ruby-integration_0.1.0-1_all.deb Numerical integration for Ruby, with a simple interface
Advertisement
Advertisement